<!DOCTYPE html>
<html>
<body>



  <label for="fname">Current Password   </label>
  <input type="text" id="fname" name="fname"><br><br>
  <label for="lname">New Password: </label>
  <input type="text" id="lname" name="lname"><br><br>
  <input type="submit" value="Submit">



</body>
</html>